@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

/* --------------------------------------header------------------------------------------- */

html,
body {
    overflow: hidden;
    overflow-y: scroll;
}


#offcanvas {
    background-color: #4a4543;
    color: #fff;
    text-align: left !important;
    width: 20% !important;
}

.menuclass {
    color: #003b76;
    margin-top: -18px;
}

.menuclass2 {
    color: #fff;
    margin-top: -18px;
}

#logo {
    max-width: 1080px;
}

#menuid {
    font-size: 30px;
    background-color: transparent;
    font-family: 'Poppins', sans-serif;
    border: none;
    box-shadow: none;
}

#menuid i {
    font-size: 45px;
}

.brandlogo2 img {
    filter: brightness(0) invert(1);
}


.header-right p {
    display: flex;
    align-items: center !important;
    justify-content: center;
}

.header-right2 p {
    display: flex;
    align-items: center !important;
    justify-content: center;
}

.header-contact {
    text-align: right;
    background: #003b76;
    display: block;
    margin: 0px;
    padding: 5px 5px !important;
    position: absolute;
    color: #fff;
    right: 125px;
    font-family: 'Poppins', sans-serif;

}

.header-right p a {
    color: #003b76;
    font-size: 13px;
    text-decoration: none;
}

.home-header-contact2 {
    background: #003b76;
    color: #fff;
}

.header-right2 p a {
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}

.bi-envelope::before {
    content: "\f30f";
    padding-bottom: 3px;
}

.bi-telephone-fill::before {
    content: "\f583";
    padding-bottom: 3px;
}

.text-white {
    margin-top: -17px;
}

.sub-content li a {
    color: #fff;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .header-right {
        width: 66%;
        margin-top: -1px;
    }

    .header-right2 {
        width: 66%;
        margin-top: -1px;
    }
}


@media screen and (min-width: 1024px) {
    .header-right2 p a {
        color: #fff;
        font-size: 14px;
        text-decoration: none;
    }

    .header-right p a {
        color: #003b76;
        font-size: 14px;
        text-decoration: none;
    }

}

@media screen and (max-width:2560px) and (min-width:1460px) {
    #offcanvas {
        width: 12% !important;
    }
}

@media screen and (max-width:768px) and (min-width:600px) {
    #offcanvas {
        width: 35% !important;
    }

    .brandlogo img {
        width: 200px;
    }
}

@media screen and (max-width:600px) and (min-width:280px) {

    #offcanvas {
        width: 55% !important;
        font-weight: 500;
        font-family: 'Poppins', sans-serif;

        .brandlogo img {
            filter: brightness(0) invert(1);
            width: 170px;
        }

        #menuid {
            margin-top: -70px;
        }
    }

}

/* --------------------------------banner------------------------------------------ */


.heavy-container {
    background: url(./images/heavy-hex-bolts-bg.jpg) no-repeat top center fixed;
    background-size: cover;
    height: 90vh !important;
    border-top: 4px solid #fff !important;
}

.heavy-container2 {
    border-top: 4px solid #003b76 !important;
}

#header-top {
    position: relative;
    z-index: 2;
}

.home-header-contact {
    background: #fff !important;
    color: #003b76;
}

.header-contact {
    text-align: right;
    background: #003b76;
    display: block;
    margin: 0px;
    padding: 4px 10px;
    position: absolute;
    color: #fff;
    right: 528px;
    height: 47px;
    width: 420px;
}

.home-header-contact:before {
    border-right: -15px solid #fff;
}

.header-contact:before {
    border-right: 32px solid #fff;
    border-left: 28px solid transparent;
    border-bottom: 48px solid transparent;
    position: absolute;
    top: 0px;
    left: -60px;
    content: "";
}

.header-right2 .header-contact:before {
    border-right: 32px solid #003b76;
    border-left: 28px solid transparent;
    border-bottom: 48px solid transparent;
    position: absolute;
    top: 0px;
    left: -60px;
    content: "";
}

#banner-content {
    position: absolute;
    top: 20%;
    color: #fff;
}

#banner-content h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 46px;
    color: #ff8000;
    font-weight: bold;
}

.sub-content li {
    color: #fff;
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    text-decoration: underline;
    line-height: 35px;
    list-style: none;
}

.sub-content li a:hover {
    color: #ff8000;
}

.sub-content {
    padding: 0;
}

.brandlogo1 {
    margin-top: -12px;
}

.brandlogo2 {
    margin-top: -12px;
}

.header-right p a:hover {
    color: #ff8000;
}

.header-right2 p a:hover {
    color: #ff8000;
}

#togglermenu #menuid :hover {
    color: #ff8000 !important;
}


@media screen and (max-width:1024px) and (min-width:768px) {

    .brandlogo img {
        width: 165px;
    }

    .brandlogo1 {
        margin-top: -10px;
    }

    .brandlogo1 img {
        width: 183px;
        margin-left: -18px;
    }


    .brandlogo1 {
        padding-top: 3px !important;
    }

    .header-contact:before {
        border-right: 32px solid #fff;
        border-left: 28px solid transparent;
        border-bottom: 48px solid transparent;
        position: absolute;
        top: 0px;
        left: -60px;
        content: "";
    }

    #header-top {
        position: relative;
        z-index: 2;
    }

    .home-header-contact {
        background: #fff !important;
        color: #003b76;
    }

    .header-contact {
        text-align: right;
        background: #003b76;
        display: block;
        margin: 0px;
        padding: 4px 10px;
        position: absolute;
        color: #fff;
        right: 175px;
        height: 47px;
        width: 368px;
    }

    .home-header-contact:before {
        border-right: -15px solid #fff;
    }
}


@media screen and (max-width:425px) and (min-width:250px) {

    #banner-content h1 {
        font-family: 'Poppins', sans-serif;
        font-size: 35px !important;
    }

    .heavy-container {
        height: 55vh !important;
    }

    .header-right {
        display: none;
    }


    .header-right2 {
        display: none;
    }

    .menuhide {
        display: none;
    }

    #menuid {
        margin-top: -62px;
    }


}

/* ------------------------------------------------------------2 -section---------------------------------------------------------- */

#div1 {
    width: 38%;
    display: flex;
    justify-content: center;
}

#div1 {
    height: fit-content;
}

#div2 {
    padding-top: 20px;
}

#firstone {
    padding-top: 40px;
    margin: auto !important;
}

.btn {
    background-color: #003b76;
    color: #fff;
    border-radius: 10px;
    padding: 5px 10px;
    border: 1px solid #003b76;
}

.btn i {
    padding-bottom: 1px !important;
}

.btn:hover {
    color: #fff;
}


/* ---------------------------------------------------blue bg table---------------------------------------------- */

#bluebgtable {
    background-color: #003b76;
    height: 580px;
    margin-top: 50px;
}

.head-cont2 {
    color: #fff;
    padding-bottom: 15px;
    font-size: 26px;
}

#tablebody {
    font-family: 'Poppins', sans-serif;
    margin: auto;
    max-width: 1050px;
    padding-top: 95px;
}

.table-head2 {
    border-inline: 1px solid #fff;
    /* text-align: center; */
    text-decoration: none;
    font-weight: 300;
}

.tablerow {
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
}

.tablerow td {
    font-weight: lighter;
}

.sub-content2 li {
    list-style: none;
    display: flex;
}

.sub-content2 {
    padding: 0px;
}

.wrapper2 {
    padding-left: 30px;
}

.bluetext {
    color: #003b76;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
}

.list-style {
    color: #003b76;
}

#greybg {
    background: #ddd;
    padding: 50px 0px;
    float: left;
    width: 100%;
}

.h4cont {
    color: #333;
    font-size: 15px;
    font-weight: normal;
}

#contdata {
    padding-bottom: 18px;
    padding-top: 8px;
}

/* ------------------------------------------------------white-bg-section---------------------------------------------- */


#table-head3 {
    border-inline: 1px solid #000;
    /* text-align: center; */
    text-decoration: none;
    font-weight: 300;
}

.tablerow3 {
    border: 1px solid #ccc;
    text-align: center;
    color: #000;
    /* height: 50px; */
}


.tablerow3 a {
    text-align: center;
    color: #000;
    /* height: 50px; */
    text-decoration: none;
}

.tablerow3 th {
    border: 1px solid #ccc;
}

#bigtable {
    max-width: 1080px;
    margin: auto;
}

#rowtop {
    padding: 30px 15px;
}

@media screen and (max-width:596px) and (min-width:280px) {}

/* ------------------------------------------contact-page------------------------------------------------------------ */

#grey-bg-section {
    background: #ddd;
    padding: 40px 0px;
}

.sbutton {
    width: 80px;
    padding: 7px 5px;
}

#bigtable2 {
    max-width: 1080px;
}

.with-border {
    color: #003b76;
    padding-bottom: 10px;
}

#pb-35 {
    padding-bottom: 15px;
}


/* -----------------------------------------------------footer-section------------------------------------------------------ */


#wrappernone {
    padding: 50px 0px;
}

.footerid {
    background-image: url(../images/footer-bg.png) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #eee;
    border-top: 15px solid #003b76;

}

#divcopyright {
    height: 25px;
    padding-top: 75px;
}

#divcopyright h3 {
    font-size: 12px;
    color: #fff;
    padding-top: 15px;
}


#divcopyright2 h3 {
    font-size: 12px;
    color: #fff;
}

#stylenone ul li {
    list-style: none !important;
}

#stylenone {
    max-width: 1080px;
}

.listcont {
    margin-top: 5px;
}

#wrappernone ul {
    margin-left: -45px !important;
}

.footcont a {
    font-size: 16px;
    color: #003b76;
    text-decoration: none;
    /* margin-bottom: 6px; */
    font-weight: 400;
}

.footcont i {
    font-size: 20px;
    font-weight: 400;
    margin-right: 12px;
    color: #003b76;
}

.listcont li a {
    font-size: 14px;
    color: #003b76;
    text-decoration: none;
    font-weight: 400;
    color: #003b76;
}

#footrow {
    margin-top: -119px;
}

.bs-example {
    background-color: #003b76;
    color: #fff;
}


.contactfoot {
    background-color: #003b76;
    font-size: 12px;
    padding-top: 6px;
    padding-left: 25px;
}

.contactfoot1 {
    background-color: #003b76;
    font-size: 12px;
    padding-top: 6px;
    padding-left: 25px;
}

.contactfoot a {
    color: #fff;
    text-decoration: none;
}

.contactfoot1 a {
    color: #fff;
    text-decoration: none;
}

.footcont h6 {
    display: flex;
}

.listcont {
    font-size: 20px;
    color: #003b76;
    text-decoration: none;
}

.listcont a {
    font-size: 20px;
    color: #003b76;
    text-decoration: none;
}


.socialmedia {
    display: flex;
    flex-wrap: wrap;
}

#fffsoc h6 {
    margin-bottom: 15px;
}

@media screen and (max-width:2400px) and (min-width:1320px) {

    .contactfoot {
        display: flex;
        justify-content: center !important;
        align-items: center;
    }

    .contactfoot1 {
        display: flex;
        justify-content: center !important;
        align-items: center;
    }
}

@media screen and (max-width:767px) and (min-width:300px) {
    .wrappernone {
        display: none;
    }
}

#d-none {
    display: none;
}

#d-block {
    display: block;
}

@media screen and (max-width:767px) and (min-width:300px) {
    #d-none {
        display: block;
    }

    #d-block {
        display: none;
    }

    #listcont1 {
        display: none;
    }

    #listcont2 {
        display: none;
    }

    #listcont3 {
        display: none;
    }
}

/* -------------------------------------------------------size-chart-page---------------------------------------------------- */


.bluetext2 {
    color: #003b76;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
}

.para-2 {
    font-size: 16px;
}

#tablebody2 {
    font-family: 'Poppins', sans-serif;
    margin: auto;
    max-width: 1050px;
    padding-top: 45px;
}

/* ------------------------------------------------------dimension-page----------------------------------------------------------*/

#div1 img {
    max-width: 325px;
    padding: 0px 8px;
}

#dimrow {
    padding-bottom: 20px;
}

.with-border {
    color: #000;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    border-bottom: 3px solid #003b76;
}

.h4cont a {
    color: #000;
    text-decoration: none;
}

/* ---------------------------------------------thread-chart---------------------------------------------------- */

#tpadding {
    margin-bottom: 50px;
    margin-top: 40px;
}

#threadtop {
    margin-top: 25px;
    max-width: 1080px;
}

/* ---------------------------------------------contact-page-------------------------------------------------------- */

.divimgcon {
    width: 200px;
}

.divimgcon img {
    width: 100%;
    height: 100%;
}

.contactwrap {
    margin: auto !important;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contup h6 a {
    color: #000;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

.contup h2 {
    color: #000;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
}


/* -----------------------------------------footer-------------------------------------------------------- */
#myBtn {
    display: block;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 30px;
    /* Place the button at the bottom of the page */
    right: 30px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: #003b76;
    /* Set a background color */
    color: white;
    /* Text color */
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 1px 8px 7px 10px;
    /* Some padding */
    border-radius: 10px;
    /* Rounded corners */
    font-size: 20px;
    /* Increase font size */
}

#myBtn:hover {
    background-color: #ff8000;
    /* Add a dark-grey background on hover */
}